@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');

/* root element for accordion. decorated with rounded borders and gradient background image */
.toolsaccordion {
	background:white url(/img/global/gradient/h600.png) 0 0;
	border:0px solid #333333;
}

/* accordion header */
.toolsaccordion h3 {
	background:#f7f7f7 url(/img/global/gradient/h30.png);
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin:0 0 10px 0;
	padding:5px 15px;
	font-size:14px;
	font-weight:normal;
	border:0px solid #ffffff;
	border-bottom:1px solid #c8c8c8;
	cursor:pointer;}

/* currently active header */
.toolsaccordion h3.current {
	cursor:default;
    font-weight:bold;
    color:white;
	background-color:#dfdfdf;}

/* accordion pane */
.toolsaccordion div.pane {
	border:1px solid #ffffff;
	border-width:0 2px;
    padding-left:10px;
	display:none;
	color:#ffffff;
	font-size:12px;}

/* entry inside pane with no link */
.toolsaccordion div.pane div {
    text-decoration:underline;
    font-weight:500;
    font-size: 16px;
    color:#a51417;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}

/* a title inside pane */
.toolsaccordion div.pane h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;}

.toolsaccordion A:link, .toolsaccordion A:visited, .toolsaccordion A:active {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:16px;
    line-height:180%;
    color:#a51417;
	text-decoration: none;}

.toolsaccordion A:hover{
    text-decoration:underline;
    color:#a51417;}

.toolsaccordion H3 A:link, .toolsaccordion H3 A:visited, .toolsaccordion H3 A:active {
	font-family: "Libre Baskerville","Times New Roman",serif;
    font-size:17px;
    font-weight:400;
    color:#3d3d3d;}

.toolsaccordion H3 A:hover {
    text-decoration:underline;
    font-weight:500;
    color:#a51417;}
